Buscas un lugar donde quieres pasarla bien o pasar por ayuda... Este es tu lugar, un sitio con buena onda, donde todos en ayuda comunitaria resolveremos tus dudas.

Ver más
  • 3,541 Miembros
  • 2,794 Temas
  • 1,112 Seguidores
  • 0

[C] Drivers wifi y Kernel en LMDE

Como va? Hace una semana que ando tratando de hacer arrancar wifi en mi netbook, por ahora sin éxito, la netbook es bangho y trae la placa wifi en usb interno.

# lsusb

Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 003: ID 0c45:62c0 Microdia Sonix USB 2.0 Camera
Bus 001 Device 004: ID 05e1:0100 Syntek Semiconductor Co., Ltd 802.11g + Bluetooth Wireless Adapter
Bus 002 Device 002: ID 045e:00e1 Microsoft Corp. Wireless Laser Mouse 6000 Reciever


Ahí está: Syntek Semiconductor Co., Ltd 802.11g + Bluetooth Wireless Adapter


Entro a la página de Syntek

Sin estar muy seguro, porque es para Ubuntu...

1.USB dongle/USB miniCard (Bluew-2310u) WLAN and Bluetooth Combo Card
[2010-07-02] Wlan & Microsoft Bluetooth Driver for Win7 32bit (Beta version)
[2010-09-21] Wlan & IVT Bluetooth Driver for Win7 32Bit
[2010-03-18] Wlan & IVT Bluetooth Driver for Win7 64Bit
[2010-03-18] Wlan & IVT Bluetooth Driver for WinXP 32Bit
[2010-03-18] Wlan & IVT Bluetooth Driver for WinXP 64Bit
[2009-11-27] Wlan & IVT Bluetooth Driver for Vista 32Bit
[2009-11-27] Wlan & IVT Bluetooth Driver for Vista 64Bit
[2010-08-30] Ubuntu10.04 32bit[2.6.32-21/22/23/24-generic] Elijo este
[2010-06-04] Ubuntu10.04 64bit[2.6.32-21/22-generic]
[2008-07-01] User's Manual
[2010-05-19] IVT Bluesoleil Bluetooth Windows7 Upgrade Guide


2.PCI Card/PCIe miniCard (Bluew-2310x) WLAN and Bluetooth Combo Card
[2010-01-25] Windows7 (32Bit)
[2010-01-25] Windows7 (64Bit)
[2009-05-06] WinXP/2K[SP4]/2003/Vista(32Bit)
[2009-04-24] Vista (64Bit)
[2010-08-06] Ubuntu10.04 32bit
[2010-08-06] Ubuntu10.04 64bit
[2008-07-01] User's Manual


Lo descargo, descomprimo, me preparo para instalar:

sudo bash Install_3DSPUSB.sh

y

 * Checking user...                    [ Ok ]
 * Verifying kernel...                             [Fail]
Notice: The kernel "2.6.32-5-686" is NOT supported by this package.
Exit.


FUCK!

1) Acepto consejos

2) Las preguntas son: ese driver de ubuntu, me sirve para mi linux mint debian?

como vuelvo a una version de kernel más antigua? Hay alguna alternativas para no tener que llegar a eso?

Gracias!
  • 0
  • 0Calificación
  • 2Seguidores
  • 2.005Visitas
  • 0Favoritos

10 comentarios

@renovatto_fenix Hace más de 3 años
Actualizar el kernel a uno mas nuevo es lo unico que se me ocurre.
2.6.32 es algo viejito
@nicolas9419 Hace más de 3 años
Mierda yo tengo LMDE pero no uso wifi...

ese driver de ubuntu, me sirve para mi linux mint debian?



Por lo que yo se, los "Drivers" son módulos que tiene cargado el Kernel, asi que si esos drivers los habias instalado en ubuntu y te funciono, normalmente funcione en cualquier distribución.

Ahora si no puedes instalarlo, o no te funka, hace lo que dice renovatto_fenix...
Los Kernel mas recientes, normalmente tienen mas compatibilidad, lo siento por no poder brindar mas ayuda u.u
@renovatto_fenix Hace más de 3 años
Yo no tengo netbook.
Pero lo que puedo decirte es que cuendo instale Ubuntu por primera vez el Wifi me andaba para el Or**
Me quise compilar un kernel y me salio mal (no quiere decir que a vos te vaya a pasar lo mismo)

Me baje los kernels mas nuevos precompilados y con eses mi placa de Wifi funciona muy bien.
Eso si desinstala los drivers de Ati o Nvidia antes de actualizar el kernel y volvelos a instalar despues
@ayudante82 Hace más de 3 años
yo tengo lmde y funciona bien el wifi, pero el kernel es mas nuevo, yo tengo el 2.6.38-2-686
proba actualizando el kernel primero
@kaldie Hace más de 3 años

renovatto_fenix dijo:Actualizar el kernel a uno mas nuevo es lo unico que se me ocurre.
2.6.32 es algo viejito



exacto, a partir del 2.6.35 mejoró bastante el tema dirvers.
@ayudante82 Hace más de 3 años
proba haciendo esto:
http://ubuntuforums.org/showthread.php?t=1320989&page=6
lee el último comentario de todos
@maty_chp Hace más de 3 años
Despues comentá como te fue..
La verdad yo te recomendaria que actualices el kernel..ya que es muy viejito.. a mi gusto..
@shitoman Hace más de 3 años
Instala un nuevo kernel. Recomiendo el 37 . Antes que nada, para ayudarte a pensar un poco te digo algo.

En la web de ese driver

[2010-08-30] Ubuntu10.04 32bit[2.6.32-21/22/23/24-generic]

Tu tienes el Notice: The kernel "2.6.32-5-686" is NOT supported by this package.

Notas la diferencia?
@Thedemon007 Hace más de 3 años
Tienes que ser miembro para responder en este tema